#vans_lp {
    overflow: hidden;
    /*    background-image: url(back_mens.jpg);*/
    background: #8D8C81;
    color: #fff;
}

#vans_lp.women_back {
    background-image: url(back_womens.jpg);
    background: #A19575;
}


#vans_lp img {
    width: 100%;
    height: auto;
}

#vans_lp p {
    font-size: 12px;
    padding: 10px 0;
}

#vans_lp p.white {
    color: #fff;
}

#vans_lp a {
    color: #fff;
}

#vans_lp a:hover {
    text-decoration: none;
}

#vans_lp .font-white a {
    color: #fff;
}


.anime_container {
    display: flex;
    margin: 0 auto;
    overflow: hidden;
}

.anime_image {
    max-width: 100%;
    display: none;
}


.h1_wrap {
    width: 1070px;
    margin: 0px auto;
    padding: 60px 0 44px;
}

#vans_lp h1 {
    width: 1070px;
    text-align: left;
    /*    margin-left:11px;*/
}

.gender_cta_wrap {
    position: relative
}

.gender_cta {
    position: absolute;
    right: 0;
    top: 82px;
    width: 40px;
    z-index: 100;
}

.h2_wrap {
    width: 1070px;
    margin: 0 auto 58px;
}

.h2_wrap h2 {
    text-align: left
}

#vans_lp .h2_wrap h2 img {
    width: 100%;
    height: auto;
}


.h2_wrap_other {
    width: 1070px;
    margin: 0 auto 60px;
}

.h2_wrap_other h2 {
    text-align: left
}

#vans_lp .h2_wrap_other h2 img {
    width: 100%;
    height: auto;
}

.items_nav {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 1070px;
    margin: 0 auto 60px;
}

.items_nav div {
    width: 248px;
    margin: 0 auto 24px;
}

.items_nav div img:hover {
    opacity: 0.7;
    cursor: pointer;
}

.items_nav div img {
    filter: grayscale(100%);
}

.items_nav div.active img {
    filter: grayscale(0%);
}

#big-slider-wrap {
    margin-top: -120px;
    padding-top: 120px;
    margin-bottom: 50px;
}




.back_white {
    /*    position: relative;*/

}

/*
.back_white::after {
    content: "";
    display: block;
    clear: both;
    background-color: #ffffff;
    height: 4.5vw;
    margin: -19px auto -3vw;
}
*/




.w1000 {
    margin: 0 auto;
    padding: 80px 0;
}


.swiper-container {
    width: 100%;
    height: 100%;
    overflow: hidden;
    /* Add this line to hide overflow */
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: flex;
    justify-content: center;
    align-items: center;
/*    cursor: pointer;*/

    background: none;
    /*    border-bottom: 2px solid #000;*/
}

.swiper-slide img {
    max-width: 100%;
    max-height: 100%;
}

.external-content {
    /*    display: none;*/
    /* padding: 20px; */
    /*    background-color: #f0f0f0;*/
    width: 1080px;
/*    margin: 43px auto 0;*/
}

.active-slide {
    border-bottom: 5px solid #81beba;
    margin-bottom: 10px;
    padding-bottom: 10px;
    background: none;
}

#vans_lp.women_back .active-slide {
    border-bottom: 5px solid #c98c00;
}



.external-slider-container {
    width: 100%;
    height: 100%;
}

.external-slider {
    width: 480px;
    height: auto;
    margin: 0;
}

.external-slider .swiper-slide {
    width: 100%;
    box-sizing: border-box;
    border-bottom: 0;
    padding: 0;
    margin: 0;
}

.swiper-pagination {
    position: relative
}

.swiper-pagination-bullet {
    width: 40px;
    height: 4px;
    display: inline-block;
    border-radius: 0;
    background: #fff;
    opacity: .2;
    margin: 10px 4px;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #000;
}

#vans_lp.women_back .swiper-pagination-bullet-active {
    opacity: 1;
    background: #000;
}

#topSwiper .swiper-button-next,
#topSwiper .swiper-button-prev {
    display: none;
    /* 非表示にする */
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    background-image: url("arrow-right.png");
    right: 10px;
    left: auto;
    top: 292px;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    background-image: url("arrow-left.png");
    left: 10px;
    right: auto;
    top: 292px;
}




.swiper-button-next,
.swiper-button-prev {
    width: 31px;
    height: 61px;
    background-size: 31px 61px;
}


.big-slider-nav-wrapper {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}





.items {
    display: flex;
    justify-content: space-between;
    width: 1070px;
}

.items .item {
    width: 480px;
}

.items .item:nth-child(2) {
    width: 550px;
}


.items_products {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.items_products .item_products {
    width: 255px;
    margin-bottom: 18px;
}

.items_products .item_products h3 {
    font-size: 13px;
    padding: 10px 0;
}

.items_products .item_products h3 span {
    border-bottom: 1px solid #fff;
}

#vans_lp .items_products .item_products p {
    font-size: 12px;
    text-align: left;
    margin-top: 0;
    padding:0;
}

.swiper-pagination-bullet {
    opacity: 1;
}



@media only screen and (max-width: 760px) {

    .h1_wrap {
        width: 91%;
        margin: 0px auto;
        padding: 13vw 0 10vw;
    }

    #vans_lp h1 {
        width: 100%;
        text-align: left;
    }

    .h2_wrap {
        width: 100%;
        margin: 0 auto 2.8vw;
    }

    .h2_wrap h2 {
        text-align: center;
        margin: 0 auto;
    }

    #vans_lp .h2_wrap h2 img {
        width: auto;
        height: 4vw;
    }


    /*
    .back_white::after {
        content: "";
        display: block;
        clear: both;
        background-color: #ffffff;
        height: 16.5vw;
        margin: -5vw auto -10vw;
    }
*/

    .swiper-container {
        width: 90%;
        /*        height: 100%;*/
        overflow: hidden;
        margin: 0 auto;
    }

    .external-content {
        width: 90%;
        margin: 0vw auto 0;
    }

    .swiper-wrapper {
        width: 100%;
        height: auto;
    }

    .external-slider {
        width: 100% !important;
        position: relative;
    }

    .items {
        display: unset;
        justify-content: space-between;
        width: 100%;
    }

    .items .item {
        width: 100%;
        margin: 2vw auto 0;
    }

    .items .item:nth-child(2) {
        width: 100%;
    }





    .swiper-pagination {
        margin: 3vw auto;
    }

    .swiper-pagination-bullet {
        width: 17%;
        margin: 10px 4px;
    }

    .swiper-button-next,
    .swiper-container-rtl .swiper-button-prev {
        background-image: none;
        right: 10px;
        left: auto;
    }

    .swiper-button-prev,
    .swiper-container-rtl .swiper-button-next {
        background-image: none;
        left: 10px;
        right: auto;
    }

    .swiper-button-next,
    .swiper-button-prev {
        color: #000;
    }

    .big-slider-nav-wrapper {
        position: relative;
        width: 100%;
        margin: 0 auto;
    }


    .items_products .item_products {
        width: 47%;
        margin-bottom: 1vw;
    }

#vans_lp .items_products .item_products p {
    font-size: 11px;
    text-align: left;
    margin-top: 0;
    padding:0;
}
    
    
    .gender_cta_wrap {
        width: 100%;
        height: auto;
        margin: 0 auto;
        padding-bottom: 5vw
    }


    .gender_cta {
        position: unset;
    }



    .h2_wrap {
        width: 90%;
        margin: 0 auto 18px;
    }

    .h2_wrap h2 {
        text-align: left
    }

    #vans_lp .h2_wrap h2 img {
        width: 100%;
        height: auto;
    }


    .h2_wrap_other {
        width: 90%;
        margin: 0 auto 7vw;
    }

    .h2_wrap_other h2 {
        text-align: left
    }

    #vans_lp .h2_wrap_other h2 img {
        width: 100%;
        height: auto;
    }

    .items_nav {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 100%;
        margin: 0 auto 5vw;
    }

    .items_nav div {
        width: 30%;
        margin: 0 auto 3vw;
    }

    .items_nav div img:hover {
        opacity: 0.7;
        cursor: pointer;
    }

    .items_nav div img {
        filter: grayscale(100%);
    }

    .items_nav div.active img {
        filter: grayscale(0%);
    }

    #big-slider-wrap {
        margin-top: -35vw;
        padding-top: 35vw;
        margin-bottom: 3vw;
    }
}

.pc_block {
    display: block;
}

.sp_block {
    display: none;
}

@media only screen and (max-width: 760px) {
    .pc_block {
        display: none;
    }

    .sp_block {
        display: block;
    }
}
